import _extends from "@babel/runtime/helpers/esm/extends";
import _objectWithoutProperties from "@babel/runtime/helpers/esm/objectWithoutProperties";
var _excluded = ["children", "className"];
import classNames from 'classnames';
import * as React from 'react';

var ListItem = function ListItem(_ref) {
  var children = _ref.children,
      className = _ref.className,
      props = _objectWithoutProperties(_ref, _excluded);

  var listItemClass = classNames('sg-list__element', className);
  return /*#__PURE__*/React.createElement("li", _extends({}, props, {
    className: listItemClass
  }), children);
};

export default ListItem;